.tease
{
	margin: 0px;
	overflow: hidden;
	float: left;
	position: relative;
}
				
.tease a
{
	text-decoration: none;
	float: left;
}

.tease a:hover .desc
{
	background:none repeat scroll 0 0 #111111;

	color:#FFFFFF;
	display:block;
	font-size:1.0em;

	margin:0px 0px 35px 0px;
	opacity:0.75;
	padding:10px 10px 10px 5px;
	position:absolute;

	width:420px;
	left:0px;
	bottom:0px;
}

a .desc
{
	display:none;				
}

.tease_lbcs
{
	margin: 0px;
	overflow: hidden;
	float: left;
	position: relative;
}
				
.tease_lbcs a
{
	text-decoration: none;
	float: left;
}

.tease_lbcs a:hover .desc
{
	background:none repeat scroll 0 0 #111111;

	color:#FFFFFF;
	display:block;
	font-size:1.0em;

	margin:0px;
	opacity:0.75;
	padding:10px 10px 10px 5px;
	position:absolute;

	width:440px;
	left:0px;
	bottom:0px;
}

a .desc
{
	display:none;				
}

.btnbbcode {
    background-color: #EFEFEF;
    border: 1px solid #666666;
    color: #000000;
    font-family: Verdana,Helvetica,sans-serif;
    font-size: 1.1em;
    font-weight: normal;
}			

#navlist li
{
	display: inline;
	list-style-type: none;
	padding-right: 5px;
}
